package com.ruoyi.ccdi.project.domain.vo;

import lombok.Data;

import java.util.ArrayList;
import java.util.List;

/**
 * 流水明细筛选项集合VO
 *
 * @author ruoyi
 */
@Data
public class CcdiBankStatementFilterOptionsVO {

    /** 本方主体选项 */
    private List<CcdiBankStatementOptionVO> ourSubjectOptions = new ArrayList<>();

    /** 本方银行选项 */
    private List<CcdiBankStatementOptionVO> ourBankOptions = new ArrayList<>();

    /** 本方账户选项 */
    private List<CcdiBankStatementOptionVO> ourAccountOptions = new ArrayList<>();
}
